[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.GetDisplayRectWithBorder

GetDisplayRectWithBorder - returns the coordinates of the display rectangle with a border around it

## Declaration

Source position: comctrls.pp line 505

`protected function TCustomTabControl.GetDisplayRectWithBorder: TRect; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.